
ctools - Feature #1264

Move obsutils under the namesapce ctools

07/10/2014 03:40 PM - Siejkowski Hubert

Status: Closed Start date: 07/10/2014

Priority: Normal Due date:  

Assigned To: Siejkowski Hubert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3rd coding sprint   

Description

During the coding sprint an idea arose to move obsutils under the ctools namespece in Python.

So now to import obsutilis one can use:

import ctools.obsutils as obsutils

# or

from ctools import *

History

#1 - 07/10/2014 10:57 PM - Knödlseder Jürgen

- Status changed from New to Resolved

- Assigned To set to Siejkowski Hubert

- Target version set to 3rd coding sprint

- % Done changed from 0 to 100

The module has been moved under the ctools namespace.

#2 - 07/19/2014 02:16 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed
